Discover dynamic resolvers for a source
curl --request POST \
--url https://api.portable.io/v2/sources/{id}/discover \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.portable.io/v2/sources/{id}/discover"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.portable.io/v2/sources/{id}/discover', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"timestamp": "2023-11-07T05:31:56Z",
"error": "<string>",
"resolverCount": 123
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Sources
Discover dynamic resolvers for a source
Starts an asynchronous process to discover dynamic resolvers for the specified source. This process runs in the background. To check the status of the discovery process and retrieve the discovered resources, poll the GET /v2/sources/{id}/resolvers endpoint.
POST
/
v2
/
sources
/
{id}
/
discover
Discover dynamic resolvers for a source
⌘I

